---

- name: Playbook for running the role 'docker_containers'
  hosts:
    - example_servers_group
  roles:
    - role: docker_containers
      vars:
        c3infodesk_printer_host_cups_disable: true
        c3infodesk_printer_host_cups_mask: true
        c3infodesk_printer_docker_compose_up: true
